RubyGems Navigation menu

errapi-rails 0.1.1

Integrates the errapi gem into Ruby on Rails, including generators for configuration.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - January 27, 2015 (14.5 KB)
  2. 0.1.0 - January 26, 2015 (14 KB)

Runtime Dependencies (2):

errapi ~> 0.1.3
rails ~> 4.0

Development Dependencies (2):

sqlite3 >= 0

Owners:

Authors:

  • Simon Oulevay

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 5,784

For this version 3,355

License:

MIT

Required Ruby Version: >= 0

Links: